Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

List contacts

Early access: request API access for your workspace at https://bauhow.com/support before using this endpoint.

GET/v1/contacts
Autorisierung
AuthorizationBearer-Token · headererforderlich

Workspace API key (bh_…).

Query-Parameter
limitinteger
min. 1 · max. 500 · Standard: 100
offsetinteger
min. 0 · max. 9007199254740991 · Standard: 0
statusstring
Erlaubt:leadqualifiedcustomer
updatedSincestring<date-time>
Antworten
200

OK

dataobject[]erforderlich
Eigenschaften anzeigen
Array von object
idstringerforderlich
statusstringerforderlich
Erlaubt:leadqualifiedcustomer
assignedTostring | nullerforderlich
Eigenschaften anzeigen
Mindestens eines von:
string
string
null
null
fieldsobjecterforderlich
createdAtstring<date-time>erforderlich
updatedAtstring<date-time>erforderlich
lastActivityAtstring<date-time>erforderlich
hasMorebooleanerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://app.bauhow.com/api/v1/contacts' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "data": [
    {
      "id": "string",
      "status": "lead",
      "assignedTo": "string",
      "fields": {
        "property1": null,
        "property2": null
      },
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z",
      "lastActivityAt": "2019-08-24T14:15:22Z"
    }
  ],
  "hasMore": true
}

War diese Seite hilfreich?